package com.ruoyi.erp.domain.enums;

/** 商品类型 */
public enum ItemBizType {
    NORMAL(2),
    CHECKED(0),
    YANHUOBAO(10),
    BRAND_AUTH(16),
    SELECTED(19),
    FLASH_SALE(24),
    BRAND_CLEARANCE(26);

    public final int code;
    ItemBizType(int code) { this.code = code; }
}


